@charset "UTF-8";

main {
    padding: 120px 0;
}

p.subtitle {
   font-size: 20px; 
   text-align: center;
   margin-bottom: 120px;
}

/*-------------------------------------------
ABOUT
-------------------------------------------*/
h2 {
  margin-bottom: 30px;
}

.container {
  padding: 0 100px;
}

p.intro {
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 12px;
}

p.lead {
  font-size: var(--font-size-14);
  line-height: 1.7;
  border-bottom: 1px solid var(--color-bl);
  padding-bottom: 48px;
}

dl.rules dt {
  font-weight: bold;
  font-size: var(--font-size-16);
  padding-top: 48px;
}

dl.rules dd {
  line-height: 1.7;
  padding-top: 8px;
  font-size: var(--font-size-14);
}

.contact-form a {
  text-decoration: underline;
  text-underline-offset: 4px;
  color: var(--color-bl);
}

/*-------------------------------------------
SP (スマホ)
-------------------------------------------*/
@media screen and (max-width: 767px) {
  main {
  padding: 48px 0 40px;
  }

  h2 {
    margin-bottom: 16px;
  }

  p.subtitle {
    font-size: var(--font-size-16); 
    margin-bottom: 40px;
  }

  .container {
  padding: 0;
  }

  p.lead {
  padding-bottom: 36px;
  }

  dl.rules dt {
  padding-top: 36px;
  }

}